<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h2>#{messages['net.ihe.gazelle.xval.GazelleCrossValidatorDocumentationReferencedObje']}</h2>
        <ui:decorate template="/xvalidation/common/browseReferencedObjectTemplate.xhtml">
            <ui:param name="managedBean" value="#{referencedObjectDocumentationManager}"/>
        </ui:decorate>
    </ui:define>
</ui:composition>
